---
updatedAt: 2026-08-08T12:15:40.000Z
agentTools:
  projectIndex: https://apidocs.pearch.ai/llms.txt
---

# Enrich company


- Test this endpoint in the [playground](https://chat.pearch.ai/api-enrichment?tab=company)

Retrieve the complete stored company document using either its LinkedIn company slug or its website domain. The LinkedIn company slug is the part after `https://www.linkedin.com/company/` in a LinkedIn company URL.

Provide exactly one of `linkedin_slug` or `domain`. Domains may be passed as a bare domain or a URL; for example, `openai.com`, `www.openai.com`, and `https://www.openai.com/about` are normalized to `openai.com`.

This endpoint returns stored company data. It does not run realtime company lookup or contact enrichment.

**Cost: 1 credit per company.** Use `GET /v1/user` to retrieve the effective `company_enrichment_cost` for your account.

**Rate limit: 180 requests per user per 60 seconds.** When the rate limit is exceeded, the API returns HTTP 429 with details about the triggered window, current value, and limit.


# OpenAPI definition

```json
{
  "openapi": "3.0.4",
  "info": {
    "title": "Pearch.AI API",
    "description": "Pearch.AI API. You need to pass API key as 'Authorization: Bearer <API_KEY>' header.",
    "version": "2.0"
  },
  "x-readme": {
    "explorer-enabled": true,
    "samples-languages": [
      "shell"
    ],
    "proxy-enabled": false
  },
  "servers": [
    {
      "url": "https://api.pearch.ai/",
      "description": "Main server"
    }
  ],
  "paths": {
    "/v2/company": {
      "get": {
        "operationId": "get_v2-company",
        "summary": "Enrich company",
        "tags": [
          "Enrichment"
        ],
        "description": "\n- Test this endpoint in the [playground](https://chat.pearch.ai/api-enrichment?tab=company)\n\nRetrieve the complete stored company document using either its LinkedIn company slug or its website domain. The LinkedIn company slug is the part after `https://www.linkedin.com/company/` in a LinkedIn company URL.\n\nProvide exactly one of `linkedin_slug` or `domain`. Domains may be passed as a bare domain or a URL; for example, `openai.com`, `www.openai.com`, and `https://www.openai.com/about` are normalized to `openai.com`.\n\nThis endpoint returns stored company data. It does not run realtime company lookup or contact enrichment.\n\n**Cost: 1 credit per company.** Use `GET /v1/user` to retrieve the effective `company_enrichment_cost` for your account.\n\n**Rate limit: 180 requests per user per 60 seconds.** When the rate limit is exceeded, the API returns HTTP 429 with details about the triggered window, current value, and limit.\n",
        "security": [
          {
            "bearerAuth": []
          }
        ],
        "parameters": [
          {
            "name": "linkedin_slug",
            "in": "query",
            "required": false,
            "schema": {
              "type": "string",
              "minLength": 1,
              "maxLength": 512
            },
            "description": "LinkedIn company slug. This is the part after `https://www.linkedin.com/company/` in the company URL. Provide exactly one of `linkedin_slug` or `domain`.",
            "example": "openai"
          },
          {
            "name": "domain",
            "in": "query",
            "required": false,
            "schema": {
              "type": "string",
              "minLength": 1,
              "maxLength": 512
            },
            "description": "Company website domain or URL. The value is normalized to a lowercase bare domain without `www.`. Provide exactly one of `domain` or `linkedin_slug`.",
            "example": "openai.com"
          }
        ],
        "responses": {
          "200": {
            "description": "Company retrieved successfully",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "required": [
                    "company",
                    "credits_remaining",
                    "credits_used",
                    "credits_breakdown"
                  ],
                  "properties": {
                    "company": {
                      "$ref": "#/components/schemas/CompanyInfo"
                    },
                    "credits_remaining": {
                      "type": "integer",
                      "description": "Number of credits remaining after this request.",
                      "example": 999
                    },
                    "credits_used": {
                      "type": "integer",
                      "description": "Credits charged for this request.",
                      "example": 1
                    },
                    "credits_breakdown": {
                      "type": "object",
                      "nullable": true,
                      "description": "Itemized credit charge, or null when no credits were charged.",
                      "required": [
                        "version",
                        "total",
                        "items"
                      ],
                      "properties": {
                        "version": {
                          "type": "integer",
                          "enum": [
                            1
                          ],
                          "example": 1
                        },
                        "total": {
                          "type": "integer",
                          "example": 1
                        },
                        "items": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "required": [
                              "component",
                              "data_point_type",
                              "quantity",
                              "unit_cost",
                              "credits"
                            ],
                            "properties": {
                              "component": {
                                "type": "string",
                                "example": "company_enrichment"
                              },
                              "data_point_type": {
                                "type": "string",
                                "example": "company"
                              },
                              "quantity": {
                                "type": "number",
                                "example": 1
                              },
                              "unit_cost": {
                                "type": "number",
                                "example": 1
                              },
                              "credits": {
                                "type": "integer",
                                "example": 1
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                },
                "example": {
                  "company": {
                    "name": "OpenAI",
                    "domain": "openai.com",
                    "website": "https://openai.com",
                    "linkedin_url": "https://www.linkedin.com/company/openai",
                    "linkedin_slug": "openai",
                    "industries": [
                      "Artificial Intelligence (AI)",
                      "Software"
                    ],
                    "founded_in": 2015,
                    "num_employees_range": "1001-5000"
                  },
                  "credits_remaining": 999,
                  "credits_used": 1,
                  "credits_breakdown": {
                    "version": 1,
                    "total": 1,
                    "items": [
                      {
                        "component": "company_enrichment",
                        "data_point_type": "company",
                        "quantity": 1,
                        "unit_cost": 1,
                        "credits": 1
                      }
                    ]
                  }
                }
              }
            }
          },
          "400": {
            "description": "Invalid parameters. Provide exactly one valid `linkedin_slug` or `domain`; unknown parameters are rejected."
          },
          "401": {
            "description": "Invalid API key"
          },
          "402": {
            "description": "Insufficient credits"
          },
          "404": {
            "description": "Company not found"
          },
          "429": {
            "description": "Rate limit exceeded. JSON body contains the triggered window, current value, and limit."
          },
          "502": {
            "description": "Company enrichment backend error"
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "FundingRound": {
        "type": "object",
        "description": "Information about a company's funding round",
        "properties": {
          "value_usd": {
            "type": "integer",
            "description": "Funding amount in USD",
            "example": 2000000
          },
          "date": {
            "type": "string",
            "format": "date",
            "description": "Date of the funding round",
            "example": "2023-06-15"
          },
          "round_name": {
            "type": "string",
            "description": "Name of the funding round",
            "example": "Series A"
          }
        }
      },
      "CompanyInfo": {
        "type": "object",
        "description": "Comprehensive company information and metadata",
        "properties": {
          "name": {
            "type": "string",
            "description": "The name of the company",
            "example": "Dragoonitcn"
          },
          "domain": {
            "type": "string",
            "description": "Company's primary domain",
            "example": "dragoonitcn.com"
          },
          "website": {
            "type": "string",
            "description": "The official website of the company",
            "example": "http://www.dragoonitcn.com"
          },
          "linkedin_url": {
            "type": "string",
            "description": "The LinkedIn URL of the company",
            "example": "https://linkedin.com/company/dragoon-itcn"
          },
          "linkedin_slug": {
            "type": "string",
            "description": "LinkedIn slug identifier",
            "example": "dragoon-itcn"
          },
          "crunchbase_url": {
            "type": "string",
            "description": "The Crunchbase URL of the company",
            "example": "https://www.crunchbase.com/organization/dragoonitcn"
          },
          "social_urls": {
            "type": "array",
            "description": "List of social media URLs",
            "items": {
              "type": "string"
            },
            "example": [
              "https://twitter.com/dragoonitcn",
              "https://facebook.com/pages/Dragoonitcn/125328487521849"
            ]
          },
          "emails": {
            "type": "array",
            "description": "List of company email addresses",
            "items": {
              "type": "string"
            },
            "example": [
              "contact@dragoonitcn.com",
              "sales@dragoonitcn.com"
            ]
          },
          "phone_number": {
            "type": "string",
            "description": "Company phone number",
            "example": "+1-555-123-4567"
          },
          "phone_numbers": {
            "type": "array",
            "description": "List of company phone numbers",
            "items": {
              "type": "string"
            },
            "example": [
              "+1-555-123-4567",
              "+1-555-987-6543"
            ]
          },
          "short_address": {
            "type": "string",
            "description": "Brief address information",
            "example": "Dayton, OH"
          },
          "locations": {
            "type": "array",
            "description": "List of company locations",
            "items": {
              "type": "string"
            },
            "example": [
              "Dayton, Ohio",
              "San Francisco, CA"
            ]
          },
          "type": {
            "type": "string",
            "description": "Type of company",
            "example": "Private"
          },
          "description": {
            "type": "string",
            "description": "A brief description of the company's business",
            "example": "Targeting Complex Aerospace Issues with Precision Test Tools"
          },
          "industries": {
            "type": "array",
            "description": "The industries the company operates in",
            "items": {
              "type": "string",
              "enum": [
                "Archiving Service",
                "Call Center",
                "Collection Agency",
                "College Recruiting",
                "Courier Service",
                "Debt Collections",
                "Delivery",
                "Document Preparation",
                "Employee Benefits",
                "Extermination Service",
                "Facilities Support Services",
                "Housekeeping Service",
                "Human Resources",
                "Knowledge Management",
                "Office Administration",
                "Packaging Services",
                "Physical Security",
                "Project Management",
                "Staffing Agency",
                "Trade Shows",
                "Virtual Workforce",
                "Ad Exchange",
                "Ad Network",
                "Ad Retargeting",
                "Ad Server",
                "Ad Targeting",
                "Advertising",
                "Advertising Platforms",
                "Affiliate Marketing",
                "Local Advertising",
                "Mobile Advertising",
                "Native Advertising",
                "Outdoor Advertising",
                "SEM",
                "Social Media Advertising",
                "Video Advertising",
                "Agriculture",
                "AgTech",
                "Animal Feed",
                "Aquaculture",
                "Equestrian",
                "Farming",
                "Forestry",
                "Horticulture",
                "Hydroponics",
                "Livestock",
                "App Discovery",
                "Apps",
                "Consumer Applications",
                "Enterprise Applications",
                "Mobile Apps",
                "Reading Apps",
                "Web Apps",
                "Artificial Intelligence (AI)",
                "Generative AI",
                "Intelligent Systems",
                "Machine Learning",
                "Natural Language Processing",
                "Predictive Analytics",
                "Robotic Process Automation (RPA)",
                "Bioinformatics",
                "Biometrics",
                "Biopharma",
                "Biotechnology",
                "Genetics",
                "Life Science",
                "Neuroscience",
                "Quantified Self",
                "Bitcoin",
                "Blockchain",
                "Cryptocurrency",
                "Decentralized Finance (DeFi)",
                "Ethereum",
                "Non-Fungible Token (NFT)",
                "Smart Contracts",
                "Web3",
                "Apparel",
                "Fashion",
                "Laundry and Dry-cleaning",
                "Lingerie",
                "Shoes",
                "Auctions",
                "Classifieds",
                "Collectibles",
                "Consumer Reviews",
                "Coupons",
                "E-Commerce",
                "E-Commerce Platforms",
                "Flash Sale",
                "Gift",
                "Gift Card",
                "Gift Exchange",
                "Gift Registry",
                "Group Buying",
                "Local Shopping",
                "Made to Order",
                "Marketplace",
                "Office Supplies",
                "Online Auctions",
                "Personalization",
                "Point of Sale",
                "Price Comparison",
                "Rental",
                "Retail",
                "Retail Technology",
                "Secondhand Goods",
                "Shopping",
                "Shopping Mall",
                "Social Shopping",
                "Sporting Goods",
                "Vending and Concessions",
                "Virtual Goods",
                "Wholesale",
                "Adult",
                "Baby",
                "Cannabis",
                "Children",
                "Communities",
                "Dating",
                "Elderly",
                "Family",
                "Funerals",
                "Humanitarian",
                "Leisure",
                "LGBT",
                "Lifestyle",
                "Men's",
                "Online Forums",
                "Parenting",
                "Pet",
                "Private Social Networking",
                "Professional Networking",
                "Q&A",
                "Religion",
                "Retirement",
                "Sex Industry",
                "Sex Tech",
                "Social",
                "Social Entrepreneurship",
                "Teenagers",
                "Virtual World",
                "Wedding",
                "Women's",
                "Young Adults",
                "Computer",
                "Consumer Electronics",
                "Drones",
                "Electronics",
                "Google Glass",
                "Mobile Devices",
                "Nintendo",
                "Playstation",
                "Roku",
                "Smart Home",
                "Wearables",
                "Windows Phone",
                "Xbox",
                "Beauty",
                "Card and Board Games",
                "Cleaning Products",
                "Comics",
                "Consumer Goods",
                "Cosmetics",
                "DIY",
                "Eyewear",
                "Fast-Moving Consumer Goods",
                "Flowers",
                "Furniture",
                "Green Consumer Goods",
                "Handmade",
                "Home Appliances",
                "Jewelry",
                "Personal Care and Hygiene",
                "Tobacco",
                "Toys",
                "Blogging Platforms",
                "Books",
                "Content Delivery Network",
                "Content Discovery",
                "Content Syndication",
                "Copywriting",
                "Creative Agency",
                "DRM",
                "EBooks",
                "Journalism",
                "News",
                "Photo Editing",
                "Photo Sharing",
                "Photography",
                "Printing",
                "Publishing",
                "Social Bookmarking",
                "Video Editing",
                "Video Streaming",
                "A/B Testing",
                "Analytics",
                "Application Performance Management",
                "Big Data",
                "Business Intelligence",
                "Consumer Research",
                "Data Collection and Labeling",
                "Data Governance",
                "Data Integration",
                "Data Management",
                "Data Mining",
                "Data Visualization",
                "Database",
                "Facial Recognition",
                "Geospatial",
                "Image Recognition",
                "Location Based Services",
                "Market Research",
                "Product Research",
                "Speech Recognition",
                "Test and Measurement",
                "Text Analytics",
                "Usability Testing",
                "CAD",
                "Graphic Design",
                "Human Computer Interaction",
                "Industrial Design",
                "Interior Design",
                "Mechanical Design",
                "Product Design",
                "UX Design",
                "Web Design",
                "Alumni",
                "Charter Schools",
                "Continuing Education",
                "Corporate Training",
                "E-Learning",
                "EdTech",
                "Education",
                "Edutainment",
                "Higher Education",
                "Language Learning",
                "MOOC",
                "Music Education",
                "Personal Development",
                "Primary Education",
                "Secondary Education",
                "Skill Assessment",
                "Special Education",
                "STEM Education",
                "Textbook",
                "Training",
                "Tutoring",
                "Vocational Education",
                "Battery",
                "Biofuel",
                "Biomass Energy",
                "Clean Energy",
                "Electrical Distribution",
                "Energy",
                "Energy Efficiency",
                "Energy Management",
                "Energy Storage",
                "Fossil Fuels",
                "Fuel",
                "Fuel Cell",
                "Geothermal Energy",
                "Hydroelectric",
                "Oil and Gas",
                "Power Grid",
                "Renewable Energy",
                "Solar",
                "Wind Energy",
                "Concerts",
                "Event Management",
                "Event Promotion",
                "Events",
                "Nightclubs",
                "Nightlife",
                "Reservations",
                "Ticketing",
                "Accounting",
                "Angel Investment",
                "Asset Management",
                "Auto Insurance",
                "Banking",
                "Bookkeeping and Payroll",
                "Commercial Insurance",
                "Commercial Lending",
                "Consumer Lending",
                "Credit",
                "Credit Bureau",
                "Credit Cards",
                "Crowdfunding",
                "Debit Cards",
                "Finance",
                "Financial Exchanges",
                "Financial Services",
                "FinTech",
                "Foreign Exchange Trading",
                "Fraud Detection",
                "Funding Platform",
                "Health Insurance",
                "Hedge Funds",
                "Impact Investing",
                "Incubators",
                "Insurance",
                "InsurTech",
                "Leasing",
                "Lending",
                "Life Insurance",
                "Micro Lending",
                "Mobile Payments",
                "Payments",
                "Personal Finance",
                "Prediction Markets",
                "Prepaid Cards",
                "Property Insurance",
                "Real Estate Investment",
                "Stock Exchanges",
                "Tax Consulting",
                "Tax Preparation",
                "Trading Platform",
                "Transaction Processing",
                "Venture Capital",
                "Virtual Currency",
                "Wealth Management",
                "Alternative Protein",
                "Bakery",
                "Brewing",
                "Catering",
                "Coffee",
                "Confectionery",
                "Cooking",
                "Craft Beer",
                "Dairy",
                "Dietary Supplements",
                "Distillery",
                "Farmers Market",
                "Food and Beverage",
                "Food Delivery",
                "Food Processing",
                "Food Trucks",
                "Fruit",
                "Grocery",
                "Herbs and Spices",
                "Meat and Poultry",
                "Nutrition",
                "Organic Food",
                "Plant-Based Foods",
                "Recipes",
                "Restaurants",
                "Seafood",
                "Snack Food",
                "Tea",
                "Wine And Spirits",
                "Winery",
                "Casual Games",
                "Console Games",
                "Contests",
                "Fantasy Sports",
                "Gambling",
                "Gamification",
                "Gaming",
                "MMO Games",
                "Online Games",
                "PC Games",
                "Serious Games",
                "Video Games",
                "CivicTech",
                "Government",
                "GovTech",
                "Law Enforcement",
                "Military",
                "National Security",
                "Politics",
                "Public Safety",
                "Social Assistance",
                "3D Technology",
                "Application Specific Integrated Circuit (ASIC)",
                "Audio/Visual Equipment",
                "Augmented Reality",
                "Cloud Infrastructure",
                "Communication Hardware",
                "Communications Infrastructure",
                "Computer Vision",
                "Data Center",
                "Data Center Automation",
                "Data Storage",
                "Drone Management",
                "DSP",
                "Electronic Design Automation (EDA)",
                "Embedded Systems",
                "Field-Programmable Gate Array (FPGA)",
                "Flash Storage",
                "GPS",
                "GPU",
                "Hardware",
                "Laser",
                "Lighting",
                "Network Hardware",
                "NFC",
                "Optical Communication",
                "Private Cloud",
                "Remote Sensing",
                "RFID",
                "RISC",
                "Robotics",
                "Satellite Communication",
                "Semiconductor",
                "Sensor",
                "Telecommunications",
                "Video Conferencing",
                "Virtual Reality",
                "Virtualization",
                "Wireless",
                "Addiction Treatment",
                "Alternative Medicine",
                "Assisted Living",
                "Assistive Technology",
                "Child Care",
                "Clinical Trials",
                "Cosmetic Surgery",
                "Dental",
                "Diabetes",
                "Elder Care",
                "Electronic Health Record (EHR)",
                "Emergency Medicine",
                "Fertility",
                "First Aid",
                "Health Care",
                "Health Diagnostics",
                "Home Health Care",
                "Hospital",
                "Medical",
                "Medical Device",
                "Mental Health",
                "mHealth",
                "Nursing and Residential Care",
                "Nutraceutical",
                "Oncology",
                "Outpatient Care",
                "Personal Health",
                "Pharmaceutical",
                "Precision Medicine",
                "Primary and Urgent Care",
                "Psychology",
                "Rehabilitation",
                "Telehealth",
                "Therapeutics",
                "Veterinary",
                "Wellness",
                "Business Information Systems",
                "Cloud Data Services",
                "Cloud Management",
                "Cloud Security",
                "CMS",
                "Contact Management",
                "CRM",
                "Cyber Security",
                "DevOps",
                "Document Management",
                "E-Signature",
                "Email",
                "Identity Management",
                "Information and Communications Technology (ICT)",
                "Information Services",
                "Information Technology",
                "Intrusion Detection",
                "IT Infrastructure",
                "IT Management",
                "Management Information Systems",
                "Messaging",
                "Network Security",
                "Penetration Testing",
                "Reputation",
                "Sales Automation",
                "Scheduling",
                "Social CRM",
                "Spam Filtering",
                "Technical Support",
                "Unified Communications",
                "Video Chat",
                "VoIP",
                "Cloud Computing",
                "Cloud Storage",
                "Darknet",
                "Domain Registrar",
                "Ediscovery",
                "Internet",
                "Internet of Things",
                "ISP",
                "Music Streaming",
                "Online Portals",
                "Product Search",
                "Search Engine",
                "Semantic Search",
                "Semantic Web",
                "SEO",
                "SMS",
                "Social Media",
                "Social Media Management",
                "Social Network",
                "Vertical Search",
                "Visual Search",
                "Web Browsers",
                "Web Hosting",
                "3D Printing",
                "Advanced Materials",
                "Foundries",
                "Industrial",
                "Industrial Automation",
                "Industrial Engineering",
                "Industrial Manufacturing",
                "Machinery Manufacturing",
                "Manufacturing",
                "Paper Manufacturing",
                "Plastics and Rubber Manufacturing",
                "Textiles",
                "Wood Processing",
                "Advice",
                "Animation",
                "Art",
                "Audio",
                "Audiobooks",
                "Broadcasting",
                "Celebrity",
                "Content",
                "Content Creators",
                "Digital Entertainment",
                "Digital Media",
                "Film",
                "Film Distribution",
                "Film Production",
                "Guides",
                "In-Flight Entertainment",
                "Independent Music",
                "Internet Radio",
                "Media and Entertainment",
                "Metaverse",
                "Motion Capture",
                "Music",
                "Music Label",
                "Music Venues",
                "Musical Instruments",
                "Performing Arts",
                "Podcast",
                "Social News",
                "Theatre",
                "TV",
                "TV Production",
                "Video",
                "Video on Demand",
                "Meeting Software",
                "Wired Telecommunications",
                "Android",
                "iOS",
                "Mobile",
                "Audio Recording and Production",
                "Mineral",
                "Mining",
                "Mining Technology",
                "Natural Resources",
                "Precious Metals",
                "Timber",
                "Water",
                "Indoor Positioning",
                "Mapping Services",
                "Navigation",
                "Association",
                "B2B",
                "B2C",
                "Charity",
                "Collaboration",
                "Collaborative Consumption",
                "Commercial",
                "Consumer",
                "Crowdsourcing",
                "Customer Service",
                "Desktop Apps",
                "Emerging Markets",
                "Enterprise",
                "Franchise",
                "Freemium",
                "Generation Y",
                "Generation Z",
                "Homeless Shelter",
                "Infrastructure",
                "LGBT Millennials",
                "Non Profit",
                "Peer to Peer",
                "Professional Services",
                "Real Time",
                "Service Industry",
                "Sharing Economy",
                "Small and Medium Businesses",
                "Social Impact",
                "Subscription Service",
                "Underserved Children",
                "Universities",
                "Billing",
                "Facebook",
                "Google",
                "Linux",
                "macOS",
                "Operating Systems",
                "Tizen",
                "Twitter",
                "WebOS",
                "Windows",
                "Corrections Facilities",
                "Homeland Security",
                "Privacy",
                "Security",
                "Advocacy",
                "Business Development",
                "Career Planning",
                "Compliance",
                "Consulting",
                "Employment",
                "Environmental Consulting",
                "Field Support",
                "Freelance",
                "Innovation Management",
                "Intellectual Property",
                "Legal",
                "Legal Tech",
                "Management Consulting",
                "Outsourcing",
                "Quality Assurance",
                "Recruiting",
                "Risk Management",
                "Social Recruiting",
                "Translation Service",
                "Architecture",
                "Building Maintenance",
                "Building Material",
                "Commercial Real Estate",
                "Construction",
                "Coworking",
                "Facility Management",
                "Green Building",
                "Heating",
                "Ventilation",
                "and Air Conditioning (HVAC)",
                "Home and Garden",
                "Home Decor",
                "Home Improvement",
                "Home Renovation",
                "Home Services",
                "Janitorial Service",
                "Landscaping",
                "Mortgage",
                "Property Development",
                "Property Management",
                "PropTech",
                "Real Estate",
                "Real Estate Brokerage",
                "Rental Property",
                "Residential",
                "Self-Storage",
                "Smart Building",
                "Smart Cities",
                "Timeshare",
                "Vacation Rental",
                "App Marketing",
                "Brand Marketing",
                "Cause Marketing",
                "Content Marketing",
                "Digital Marketing",
                "Digital Signage",
                "Direct Marketing",
                "Direct Sales",
                "Email Marketing",
                "Lead Generation",
                "Lead Management",
                "Local",
                "Local Business",
                "Loyalty Programs",
                "Marketing",
                "Marketing Automation",
                "Multi-level Marketing",
                "Personal Branding",
                "Public Relations",
                "Sales",
                "Sales Enablement",
                "Social Media Marketing",
                "Sponsorship",
                "Aerospace",
                "Chemical",
                "Chemical Engineering",
                "Civil Engineering",
                "Environmental Engineering",
                "Marine Technology",
                "Mechanical Engineering",
                "Nanotechnology",
                "Nuclear",
                "Quantum Computing",
                "Software Engineering",
                "Browser Extensions",
                "Business Process Automation (BPA)",
                "Chatbot",
                "Consumer Software",
                "Developer APIs",
                "Developer Platform",
                "Developer Tools",
                "Embedded Software",
                "Enterprise Resource Planning (ERP)",
                "Enterprise Software",
                "File Sharing",
                "IaaS",
                "Open Source",
                "PaaS",
                "Presentation Software",
                "Presentations",
                "Productivity Tools",
                "QR Codes",
                "SaaS",
                "Simulation",
                "SNS",
                "Software",
                "Task Management",
                "Virtual Assistant",
                "Virtual Desktop",
                "Web Development",
                "American Football",
                "Baseball",
                "Basketball",
                "Boating",
                "Cricket",
                "Cycling",
                "Diving",
                "eSports",
                "Fitness",
                "Golf",
                "Hockey",
                "Hunting",
                "Motorsports",
                "Outdoors",
                "Racing",
                "Recreation",
                "Rugby",
                "Sailing",
                "Skiing",
                "Soccer",
                "Sports",
                "Sports Leagues and Teams",
                "Surfing",
                "Swimming",
                "Table Tennis",
                "Tennis",
                "Ultimate Frisbee",
                "Volley Ball",
                "Carbon Capture",
                "CleanTech",
                "GreenTech",
                "Organic",
                "Pollution Control",
                "Recycling",
                "Sustainability",
                "Waste Management",
                "Water Purification",
                "Wildlife Conservation",
                "Air Transportation",
                "Automotive",
                "Autonomous Vehicles",
                "Car Sharing",
                "Charging Infrastructure",
                "Delivery Service",
                "Electric Vehicle",
                "Ferry Service",
                "Fleet Management",
                "Freight Service",
                "Last Mile Transportation",
                "Limousine Service",
                "Logistics",
                "Marine Transportation",
                "Parking",
                "Ports and Harbors",
                "Procurement",
                "Public Transportation",
                "Railroad",
                "Recreational Vehicles",
                "Ride Sharing",
                "Same Day Delivery",
                "Shipping",
                "Shipping Broker",
                "Space Travel",
                "Supply Chain Management",
                "Taxi Service",
                "Transportation",
                "Warehouse Automation",
                "Warehousing",
                "Water Transportation",
                "Adventure Travel",
                "Amusement Park and Arcade",
                "Business Travel",
                "Casino",
                "Hospitality",
                "Hotel",
                "Museums and Historical Sites",
                "Parks",
                "Resorts",
                "Tour Operator",
                "Tourism",
                "Travel",
                "Travel Accommodations",
                "Travel Agency",
                "Administrative",
                "Apparel & Fashion",
                "Arts",
                "Associations",
                "Automation",
                "Aviation",
                "Beverage Manufacturing",
                "Broadcast Media",
                "Business",
                "Business Supplies and Equipment",
                "Computer Hardware",
                "Computer Networking",
                "Computer Software",
                "Consumer Services",
                "Defense",
                "Design",
                "Digital Accessibility",
                "Education Management",
                "Electric Power",
                "Electrical/Electronic Manufacturing",
                "Emergency",
                "Engineering",
                "Entertainment",
                "Events Services",
                "Facilities",
                "Food Production",
                "IT Services",
                "Import/Export",
                "International Affairs",
                "International Trade and Development",
                "Investment Management",
                "Judiciary",
                "Legal Services",
                "Libraries",
                "Machinery",
                "Maintenance",
                "Mapping",
                "Maritime",
                "Media",
                "Media Production",
                "Motion Pictures and Film",
                "Networking",
                "Non-profit Organizations",
                "Outsourcing/Offshoring",
                "Personal Care",
                "Pharmaceuticals",
                "Philanthropy",
                "Postal",
                "Professional Training",
                "Professional Training & Coaching",
                "Program Management",
                "Public Policy",
                "Religious Institutions",
                "Repair and Maintenance",
                "Research",
                "Safety",
                "Services",
                "Shipbuilding",
                "Social Services",
                "Software Development",
                "Staffing",
                "Think Tanks",
                "Trade",
                "Translation",
                "Urban Planning",
                "Utilities",
                "Venture Capital & Private Equity",
                "Vocational",
                "Women's Handbag Manufacturing",
                "Writing"
              ]
            },
            "example": [
              "Aerospace",
              "GreenTech",
              "Information Technology"
            ]
          },
          "specialties": {
            "type": "array",
            "description": "Company specialties",
            "items": {
              "type": "string"
            },
            "example": [
              "Precision Testing",
              "Aerospace Solutions"
            ]
          },
          "keywords": {
            "type": "array",
            "description": "Keywords associated with the company's operations",
            "items": {
              "type": "string"
            },
            "example": [
              "cable fault isolation",
              "tdr",
              "comint"
            ]
          },
          "technologies": {
            "type": "array",
            "description": "Technologies used by the company",
            "items": {
              "type": "string"
            },
            "example": [
              "Python",
              "Machine Learning",
              "Cloud Computing"
            ]
          },
          "founded_in": {
            "type": "integer",
            "description": "The year the company was founded",
            "example": 1992
          },
          "num_employees": {
            "type": "integer",
            "description": "Exact number of employees",
            "example": 25
          },
          "num_employees_range": {
            "type": "string",
            "description": "The range of the number of employees in the company",
            "example": "11-50"
          },
          "annual_revenue": {
            "type": "integer",
            "description": "The annual revenue of the company in USD",
            "example": 33867000
          },
          "followers_count": {
            "type": "integer",
            "description": "Number of followers on LinkedIn",
            "example": 1500
          },
          "funding_total_usd": {
            "type": "integer",
            "description": "Total funding raised in USD",
            "example": 5000000
          },
          "latest_funding_amount": {
            "type": "integer",
            "description": "Amount of the latest funding round in USD",
            "example": 2000000
          },
          "latest_funding_round": {
            "type": "string",
            "description": "Latest funding round information",
            "example": "Series A"
          },
          "last_funding_round_year": {
            "type": "integer",
            "description": "Year of the last funding round",
            "example": 2023
          },
          "last_funding_round_date": {
            "type": "string",
            "format": "date",
            "description": "Exact date of the latest funding round",
            "example": "2023-09-15"
          },
          "valuation": {
            "type": "integer",
            "description": "Company valuation in USD",
            "example": 50000000
          },
          "funding_rounds": {
            "type": "array",
            "description": "List of funding rounds",
            "items": {
              "$ref": "#/components/schemas/FundingRound"
            }
          },
          "ipo_date": {
            "type": "string",
            "format": "date",
            "description": "Date when the company went public",
            "example": "2021-04-14"
          },
          "has_ipo": {
            "type": "boolean",
            "description": "Indicates if the company has had an Initial Public Offering (IPO)",
            "example": false
          },
          "is_b2b": {
            "type": "boolean",
            "description": "Indicates if the company operates on a Business-to-Business model",
            "example": true
          },
          "is_b2c": {
            "type": "boolean",
            "description": "Indicates if the company operates on a Business-to-Consumer model",
            "example": false
          },
          "is_saas": {
            "type": "boolean",
            "description": "Indicates if the company provides Software as a Service",
            "example": false
          },
          "is_health_tech": {
            "type": "boolean",
            "description": "Indicates if the company operates in health technology",
            "example": false
          },
          "is_hiring": {
            "type": "boolean",
            "description": "Indicates if the company is currently hiring",
            "example": true
          },
          "backed_by_y_combinator": {
            "type": "boolean",
            "description": "Indicates if the company is backed by Y Combinator",
            "example": false
          },
          "icon": {
            "type": "string",
            "description": "The URL to the company's icon image",
            "example": "https://zenprospect-production.s3.amazonaws.com/uploads/pictures/6768a72faa352b0001ee57ef/picture"
          },
          "website_score": {
            "type": "integer",
            "description": "Website quality/trust score",
            "example": 85
          }
        }
      }
    },
    "securitySchemes": {
      "bearerAuth": {
        "type": "http",
        "scheme": "bearer",
        "bearerFormat": "JWT"
      }
    }
  },
  "security": [
    {
      "bearerAuth": []
    }
  ]
}
```